## libanyevent-irc-perl 0.96

=== debian/changelog ===
libanyevent-irc-perl (0.96-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source format 3.0 (quilt)
    - Remove quilt framework
  * debian/copyright: Update format and license stanzas
  * Bump Standards-Version to 3.9.1 (no changes)
  * debian/patches/00_fix_pod2man: Removed, applied upstream
  * debian/patches/fix_spelling_errors: Fix manpages spelling errors

 -- Angel Abad <angelabad@gmail.com>  Tue, 01 Mar 2011 18:01:42 +0100

libanyevent-irc-perl (0.95-1) unstable; urgency=low

  * New upstream release
  * Depends on quilt (>= 0.46-7) and debhelper (>= 7.0.8)
  * debian/rules: Add --with-quilt for quilt support
  * debian/patches:
    - Add 00_fix_pod2man: Fix pod2man errors in lib/AnyEvent/IRC/Util.pm
  * Add README.source with quilt documentation

 -- Angel Abad <angelabad@gmail.com>  Thu, 12 Nov 2009 19:43:14 +0100

libanyevent-irc-perl (0.90-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add a mangle to handle 0.xx versions (0.9 -> 0.90)

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 04 Oct 2009 08:42:14 -0400

libanyevent-irc-perl (0.81-1) unstable; urgency=low

  * Initial Release (Closes: #536861)

 -- Jonathan Yu <frequency@cpan.org>  Thu, 27 Aug 2009 05:34:26 -0400
