=== debian/control ===
Source: libanyevent-irc-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libanyevent-perl,
 libcommon-sense-perl,
 libobject-event-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1 
Homepage: http://search.cpan.org/dist/AnyEvent-IRC/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libanyevent-irc-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libanyevent-irc-perl/

Package: libanyevent-irc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-perl,
 libcommon-sense-perl,
 libobject-event-perl
Description: Perl module for handling IRC connections
 AnyEvent::IRC is a Perl module that can be conceptualized as a toolbox for
 handling Internet Relay Chat (IRC) connections and communications. It won't
 do everything for you, and you still need to have a basic understanding of
 the internal protocol.
