=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d$/$&0/" \
	http://search.cpan.org/dist/AnyEvent-IRC/ \
	.*/AnyEvent-IRC-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
