=== debian/control ===
Source: libanyevent-irc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libanyevent-perl,
                     libcommon-sense-perl,
                     libobject-event-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-irc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-irc-perl.git
Homepage: https://metacpan.org/release/AnyEvent-IRC

Package: libanyevent-irc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libcommon-sense-perl,
         libobject-event-perl
Description: Perl module for handling IRC connections
 AnyEvent::IRC is a Perl module that can be conceptualized as a toolbox for
 handling Internet Relay Chat (IRC) connections and communications. It won't
 do everything for you, and you still need to have a basic understanding of
 the internal protocol.
