=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d$/$&0/" \
https://metacpan.org/release/AnyEvent-IRC    .*/AnyEvent-IRC-v?@ANY_VERSION@@ARCHIVE_EXT@$
